Bug 1855318 - icon missing from console in new window action
Summary: icon missing from console in new window action
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.6
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.6.0
Assignee: Phillip Bailey
QA Contact: Guohua Ouyang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-07-09 14:35 UTC by Matt
Modified: 2020-09-04 01:57 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 6078 None closed Bug 1855318: Add external link icon to 'Open Console' VM menu action 2020-09-02 02:40:11 UTC

Description Matt 2020-07-09 14:35:20 UTC
Description of problem:
In the action menu for a VM we have added the ability to open the console of a running VM in a new window. In the design there is an icon indicating this will open in a new tab. That icon is missing from the implementation.

see design here
http://openshift.github.io/openshift-origin-design/designs/virtualization/4.6/vnc-in-new-window/vnc-in-new-window.html

Comment 1 Tomas Jelinek 2020-07-10 05:35:10 UTC
We fixed some bugs, did not have capacity to fix this one. Setting upcoming sprint.


Note You need to log in before you can comment on or make changes to this bug.